.topbar-sticky-shrink
{
    padding: 2rem;
    transition: padding 0.25s ease;
    background: #2c3840;
}

.topbar-sticky-shrink .menu
{
    background: #2c3840;
}

.is-stuck .topbar-sticky-shrink
{
    padding: 1rem;
    transition: padding 0.25s ease;
}

[data-sticky]
{
    width: 100%;
}

.topbar-sticky-shrink-header
{
    padding: 10rem 0;
    background: url("https://placehold.it/2000x500&text=HEADER") center center no-repeat;
    background-size: cover;
}

.responsive-blog-footer
{
    background: #4a4a4a;
    padding: 3rem;
    color: white;
}

@media screen and (max-width: 39.9375em)
{
    .responsive-blog-footer h4
    {
        font-size: 1.5rem;
    }
}

.responsive-blog-footer p
{
    color: #8a8a8a;
}

.responsive-blog-footer .mailing-list
{
    margin-bottom: 1.5rem;
}

.responsive-blog-footer .mailing-container {
    margin-bottom: 2rem;
  }
  
  .responsive-blog-footer .about-section, .responsive-blog-footer .tag-section {
    margin-bottom: 2rem;
  }
  
  .responsive-blog-footer .about-section a, .responsive-blog-footer .tag-section a {
    color: #1779ba;
  }
  
  .responsive-blog-footer .subscribe-button {
    background-color: #1779ba;
  }
  
  .responsive-blog-footer .subscribe-button:hover {
    background-color: #146aa3;
    transition: color 0.3s ease-in;
  }
  
  .responsive-blog-footer .fa-chevron-circle-up {
    font-size: 3rem;
    color: #8a8a8a;
  }
  
  .responsive-blog-footer .fa-chevron-circle-up:hover {
    color: #b0b0b0;
    transition: color 0.3s ease-in;
  }